<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@drawable/color_body_02"
        android:fitsSystemWindows="true"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

    <include layout="@layout/app_toolbar"/>

    <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1">

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical"
        >

            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:overScrollMode="never"
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">


                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingTop="20dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp"
                            android:paddingBottom="20dp">

                        <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="@string/layout_find_password_2nd_02"
                                style="@style/setting_title_text"/>
                        <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:text="@string/layout_find_password_2nd_03"
                                style="@style/list_detail_text"/>
                        <RelativeLayout
                                android:id="@+id/rlQuestion"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="20dp"
                                android:clickable="true">

                            <TextView
                                    android:id="@+id/tvQuestion"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_gravity="center_vertical"
                                    android:layout_weight="1"
                                    android:background="@drawable/d_img_input_round_bg"
                                    android:gravity="left|center_vertical"
                                    android:hint="@string/layout_find_password_2nd_04"
                                    android:includeFontPadding="false"
                                    android:maxLength="60"
                                    android:minHeight="40dp"
                                    android:paddingLeft="10dp"
                                    android:paddingRight="10dp"
                                    android:duplicateParentState="true"
                                    android:textColor="@color/color_text_01"
                                    android:textColorHint="@drawable/d_font_color_font_03_color_font_02"
                                    android:textSize="@dimen/size_font_04">
                            </TextView>
                            <ImageView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_alignParentRight="true"
                                    android:layout_centerVertical="true"
                                    android:layout_marginRight="10dp"
                                    android:duplicateParentState="true"
                                    android:src="@drawable/d_common_select_btn_icon"/>
                        </RelativeLayout>
                    </LinearLayout>

                    <View style="@style/width_Divider_01"/>

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingTop="20dp"
                            android:paddingLeft="15dp"
                            android:paddingRight="15dp">

                        <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:text="@string/layout_find_password_2nd_05"
                                style="@style/setting_title_text"/>
                        <TextView
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:layout_marginTop="10dp"
                                android:text="@string/layout_find_password_2nd_06"
                                style="@style/list_detail_text"/>
                        <LinearLayout
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:orientation="horizontal"
                                android:layout_marginTop="20dp">
                            <EditText
                                    android:id="@+id/edtYear"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="2"
                                    android:maxLength="4"
                                    android:inputType="numberDecimal"
                                    android:imeOptions="actionNext"
                                    style="@style/common_input_edittext"/>
                            <TextView
                                    android:layout_marginLeft="15dp"
                                    android:layout_marginRight="15dp"
                                    style="@style/horizontal_slash_divider"/>
                            <EditText
                                    android:id="@+id/edtMonth"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:maxLength="2"
                                    android:inputType="numberDecimal"
                                    android:imeOptions="actionNext"
                                    style="@style/common_input_edittext"/>
                            <TextView
                                    android:layout_marginLeft="15dp"
                                    android:layout_marginRight="15dp"
                                    style="@style/horizontal_slash_divider"/>
                            <EditText
                                    android:id="@+id/edtDay"
                                    android:layout_width="0dp"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:maxLength="2"
                                    android:inputType="numberDecimal"
                                    android:imeOptions="actionDone"
                                    style="@style/common_input_edittext"/>
                        </LinearLayout>
                    </LinearLayout>
                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>

        </LinearLayout>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="6dp"
                android:layout_alignParentTop="true"
                android:background="@drawable/shadow_top"/>

        <ImageView
                android:layout_width="match_parent"
                android:layout_height="7dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/shadow_bottom"/>
    </RelativeLayout>

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

        <View
                style="@style/width_Divider_01"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_gravity="center_horizontal"
                android:background="@drawable/color_bg_01"
                android:gravity="center">


            <LinearLayout
                    android:id="@+id/llBtn2"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:background="@drawable/d_common_btn_bg"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn2"
                        android:text="@string/layout_cancel"
                        style="@style/bottom_button_text_no"/>
            </LinearLayout>

            <View
                    style="@style/height_Divider_01"/>
            <LinearLayout
                    android:id="@+id/llBtn1"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:background="@drawable/d_common_btn_bg"
                    android:layout_weight="1"
                    android:gravity="center">

                <TextView
                        android:id="@+id/tvBtn1"
                        android:text="@string/layout_ok"
                        style="@style/bottom_button_text_yes"/>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</LinearLayout>